/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
height:52px; background:#ffffff;  
overflow: hidden;
width:1000px;
border-right: 1px solid #bbbbbb;
border-left: 1px solid #bbbbbb;
}

.mattblackmenu li{
display: inline;
margin: 0;
text-align:center;
vertical-align:middle;
height:52px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}

.mattblackmenu li a{
float: left;
display: block;
vertical-align:middle;
height:28px;
text-decoration: none;
margin: 0;
padding: 12px 39px; /*padding inside each tab*/
border-right: 1px solid #bbbbbb;
/*right divider between tabs*/
color:#292828;
background: #ffffff;
}

.mattblackmenu li a:hover{
color: #c30505; /*background of tabs for hover state */
}


/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu1 ul{
margin: 0;
padding: 0;
list-style-type: none;

border-right: 1px solid #bbbbbb;
border-left: 1px solid #bbbbbb;
}

.mattblackmenu1 li{


font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}

.mattblackmenu1 li a{

display: block;
vertical-align:middle;
    border-bottom: 1px solid #bbbbbb;
text-decoration: none;
margin: 0;
padding: 9.3px 16px; /*padding inside each tab*/
border-right: 1px solid #bbbbbb;
/*right divider between tabs*/
color:#292828;
background: #ffffff;
}

.mattblackmenu1 li a:hover{
color: #fff;
    background: #c30505;
}
